@charset "utf-8";

@import url('/css/watch/player.css?110517');

img.icon_view, img.icon_comment, img.icon_owner { background:url('/img/watch/logout/icons_16.png'); width:16px; height:16px;}
img.icon_comment { background-position:0 -16px;}
img.icon_owner   { background-position:0 -32px;}

/*↓マイリストコメント↓*/
.user_icon { border:solid 1px #C9CFCF;}
.user_icon img { width:40px; height:40px; border:solid 1px #696F6F;}
div.user_come { background:url('/img/watch/logout/mylist_comment_bg_l.png') no-repeat center left; margin-top:2px; float:left; clear:both;}
div.user_come div { max-width:524px; background:url('/img/watch/logout/mylist_comment_bg_r.png') no-repeat center right; padding:8px 8px 8px 16px;}
div.user_come p {
	height:12px;
	font-size:12px;
	line-height:1;
	color:#292F2F;
	overflow:hidden;
	white-space:nowrap;
}
/*↑マイリストコメント↑*/

.twitter p { font-size:12px; line-height:1.2;}

/*↓新規登録orログイン↓*/
#suggest_login p { float:left; padding:4px;}
/*↑新規登録orログイン↑*/
/*↓SNS連携↓*/
.ext_login_box {
	text-align: center;
	margin: 12px auto;
}
.ext_login {
	font-size:12px;
	line-height:1;
	margin:0 0 8px;
	display: inline-block;
}
.ext_login p {
	vertical-align:middle;
	padding:8px 8px 8px 0;
}
.sns_login {
	width:177px; height:18px;
	color:#333;
	display:block;
	font-weight:bold;
	text-decoration:none !important;
	text-shadow:1px 1px 1px #CCC;
	border:1px solid #666;
	text-align:center;
	margin: 0 10px 0 0;
	padding:4px;
	border-radius:4px; -webkit-border-radius: 4px; -moz-border-radius: 4px;
	background:#F0F0F0;
	background:-moz-linear-gradient(top, #FFFFFF 0%, #F0F0F0 100%);
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(100%,#F0F0F0));
	background:linear-gradient(top,  #FFFFFF 0%,#F0F0F0 100%);
}
.sns_login span { vertical-align:middle;}
.sns_login:hover { color:#666;}
.sns_login img {	border:none; margin:0 8px 0 0; vertical-align:middle;}
/*↑SNS連携↑*/
/*↓chblog↓*/
#watchLogoutChblog h3{
	font-size:14px;
}
#watchLogoutChblog ul{
	margin:8px auto;
	list-style: none;
	font-size:12px;
}

#watchLogoutChblog li{
	padding:2px 0;
	width:50%;
	float: left;
}

#watchLogoutChblog li a{
	color:#039;
}
/*↑chblog↑*/

/*↓新規登録orログイン↓*/
.wAdjust{
	width: 660px;
	padding-right: 12px;
}
.formBox{
	margin-top: 10px;
	position: relative;
	width: 660px;
	height: 378px;
	text-align: center;
	color: #ffffff;
}

.thumbBox{
	position: absolute;
	top: 0;
	left: 0;
	width: 660px;
	height: 378px;
	overflow: hidden;
}
.thumbBox img{
	width: 105%;
	margin-top: -72px;
	margin-left: -16px;
}

#formBoxInner{
	position: absolute;
	top: 70px;
	left: 62px;
	padding: 24px 16px 16px;
	width: 500px;
	height: auto;
	border: 1px solid #666666;
	background: url(/img/watch/logout/bg_form.png);
	overflow: hidden;
	text-align: center;
	color: #ffffff;
	border-radius: 4px;
	z-index: 1;
}

.register_or_login_form{
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: 60px;
	border: none;
	overflow: hidden;
}

#loginBox{
	height: auto;
	text-align: center;
	color: #ffffff;
	overflow: hidden;
}
.txt{
	padding-bottom: 6px;
	font-size: 15px;
}
.loginTxt{
	text-align: right;
	color: #ffffff;
}
.loginTxt a{
	font-size: 11px;
	color: #ffffff;
}
.loginTxt a:hover{
	text-decoration: none;
}
.tagBox{
	margin-left: 6px;
	padding-bottom: 8px;
}
.tagBox a{
	margin-right: 4px;
	font-size: 12px;
	line-height: 140%;
	font-weight: bold;
	color: #596979;
	white-space: nowrap;
}
.tagBox a:hover{
	background-color: #394959;
	color: #ffffff;
}
.tagBox a:visited{
	color: #000;
}
.tagTitle{
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}

.mt6{
	margin-top: 6px;
}